[
  {
    "createIndexes": "identities",
    "indexes": [
      {
        "key": { "login_id": 1, "platform": 1 },
        "name": "login_platform_unique",
        "unique": true
      },
      {
        "key": { "uid": 1 },
        "name": "identities_uid_1"
      },
      {
        "key": { "platform": 1, "account_type": 1 },
        "name": "platform_account_type"
      }
    ]
  },
  {
    "createIndexes": "members",
    "indexes": [
      {
        "key": { "phone": 1 },
        "name": "phone_1",
        "sparse": true
      }
    ]
  }
]
